/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ccff33;
	}
.cc11               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #cc0000;
	}
span#e34            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001010.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 847.50pt;
	height          : 191.25pt;
	}
span#e33            { /* images/dublinpumprepais0... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/dublinpumprepais001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             :  46.50pt;
	width           : 672.00pt;
	height          : 539.25pt;
	}
div#e32             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/dublinpumprepais001011.jpg);
	position        : absolute;
	left            :  93.75pt;
	top             :  52.50pt;
	width           : 660.00pt;
	height          : 101.25pt;
	}
span#e31            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 648.75pt;
	top             :   9.00pt;
	width           : 103.50pt;
	height          : 137.25pt;
	}
span#e30            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 157.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e29            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 190.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e28            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 223.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e27            { /* images/dublinpumprepais0... */
	padding         :   0.00pt;
	background      : transparent url(images/dublinpumprepais001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 256.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
span#e26            { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 289.50pt;
	width           : 162.75pt;
	height          :  29.25pt;
	}
div#e25             { /* Home */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 161.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e24             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 293.25pt;
	width           : 139.50pt;
	height          :  15.75pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 291.75pt;
	top             : 156.75pt;
	width           : 450.00pt;
	height          : 408.75pt;
	}
h4#e22              { /* Other Services */
	text-align      : left;
	position        : absolute;
	left            : 312.00pt;
	top             : 174.75pt;
	width           : 191.25pt;
	height          :  24.00pt;
	}
h5#e21              { /* Gas & Oil Boilers */
	position        : absolute;
	left            : 348.75pt;
	top             : 328.50pt;
	width           : 100.50pt;
	height          :  17.25pt;
	}
div#e20             { /* Diego Burner Services */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 343.50pt;
	top             : 342.75pt;
	width           : 111.00pt;
	height          :  14.25pt;
	}
h5#e19              { /* Water Pumps */
	position        : absolute;
	left            : 554.25pt;
	top             : 329.25pt;
	width           : 170.25pt;
	height          :  17.25pt;
	}
div#e18             { /* Dublin Pump Repairs */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 543.00pt;
	top             : 345.00pt;
	width           : 108.75pt;
	height          :  14.25pt;
	}
h5#e17              { /* Cylinders & Water Tanks */
	position        : absolute;
	left            : 324.75pt;
	top             : 505.50pt;
	width           : 170.25pt;
	height          :  17.25pt;
	}
div#e16             { /* My Water Tank .ie */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 354.00pt;
	top             : 523.50pt;
	width           :  90.75pt;
	height          :  14.25pt;
	}
h5#e15              { /* Bathrooms & Wetrooms */
	position        : absolute;
	left            : 523.50pt;
	top             : 504.00pt;
	width           : 170.25pt;
	height          :  17.25pt;
	}
div#e14             { /* Direct Plumbing */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 551.25pt;
	top             : 523.50pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
div#e13             { /* Call: 0851189435 */
	position        : absolute;
	left            : 522.00pt;
	top             : 125.25pt;
	width           : 168.75pt;
	height          :  24.75pt;
	}
h4#e12              { /* Dublin Pump Repairs */
	font            : bold 24pt 'Tahoma', cursive;
	color           : #cc3300;
	text-align      : left;
	position        : absolute;
	left            : 281.25pt;
	top             :  86.25pt;
	width           : 362.25pt;
	height          :  32.25pt;
	}
div#e11             { /* Our Prices */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 194.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#e10             { /* Services */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 227.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
span#e9             { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             :  62.25pt;
	width           : 129.75pt;
	height          :  86.25pt;
	}
div#e8              { /* Booster pump repair, stu... */
	visibility      : hidden;
	position        : absolute;
	left            :  96.00pt;
	top             :  36.00pt;
	width           : 639.75pt;
	height          :  16.50pt;
	}
h6#e7               { /* {Copyright (C) 2011 Dieg... */
	text-align      : right;
	position        : absolute;
	left            : 423.00pt;
	top             : 579.75pt;
	width           : 315.75pt;
	height          :  12.75pt;
	}
img#e6              { /* images/dublinpumprepais0... */
	position        : absolute;
	left            : 312.75pt;
	top             : 213.75pt;
	width           : 164.25pt;
	height          : 109.50pt;
	}
img#e5              { /* images/dublinpumprepais0... */
	position        : absolute;
	left            : 508.50pt;
	top             : 211.50pt;
	width           : 165.75pt;
	height          : 110.25pt;
	}
img#e4              { /* images/dublinpumprepais0... */
	position        : absolute;
	left            : 323.25pt;
	top             : 380.25pt;
	width           : 147.75pt;
	height          : 118.50pt;
	}
span#e3             { /* images/dublinpumprepais0... */
	background      : transparent url(images/dublinpumprepais004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 518.25pt;
	top             : 378.75pt;
	width           : 146.25pt;
	height          : 121.50pt;
	}
div#e2              { /* Call Us on: \ \\ \085118... */
	position        : absolute;
	left            : 138.75pt;
	top             : 365.25pt;
	width           : 100.50pt;
	height          :  75.75pt;
	}
div#e1              { /* Other Services */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 115.50pt;
	top             : 260.25pt;
	width           : 139.50pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/dublinpumprepais004b01.jpg);
	position        : relative;
	width           : 847.50pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
